---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T19:12:58Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://3927318b-c3fb-4865-9d50-2e322cbc09ce"
documentDescribes:
- "SPDXRef-Project-Unmanaged-temurin19-binaries-952cb1d474808632d0032ac6046ed6f868d2070c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-temurin19-binaries-952cb1d474808632d0032ac6046ed6f868d2070c"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "temurin19-binaries"
  summary: "NONE"
  versionInfo: "952cb1d474808632d0032ac6046ed6f868d2070c"
